package com.uas.platform.b2b.manage.page.exception;

/**
 * 非法操作
 * 
 * @author yingp
 * 
 */
public class IllegalOperatorException extends RuntimeException {

	/**
	 * 
	 */
	private static final long serialVersionUID = 3958657497510022539L;

	public IllegalOperatorException() {
		super("非法操作");
	}

	public IllegalOperatorException(String paramString) {
		super(paramString);
	}

	public IllegalOperatorException(String paramString, Throwable paramThrowable) {
		super(paramString, paramThrowable);
	}

	public IllegalOperatorException(Throwable paramThrowable) {
		super(paramThrowable);
	}

}
